[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#669915: debian-policy: §12.2 recommends possibly unneeded dependency (for Wheezy)

Charles Plessy <plessy@debian.org> writes:

> given that packages do not need to call install-info in their maintainer
> scripts anymore, I think that the Policy can be even further simplified,
> like in the attached patch (inspired from section 9.7 on multimedia
> handlers).

> What do you (and others) think ?

Looks good to me.  Seconded.

Russ Allbery (rra@debian.org)               <http://www.eyrie.org/~eagle/>

Reply to: